#!/usr/bin/bash
#export pkg=none
for pkg in $(cat skalist) ; do
	echo $pkg
	cd $pkg
	sh clean
	ls -lh
	cd ..
#	sudo mv *pkg.tar.xz /var/cache/jobcore/
#	/usr/local/bin/repojobcore
	read
	echo next
done
